:root {
  --primary-color: #00b900;
  --secondary-color: #666E85;
  --text-primary: #010101;
  --text-secondary: #777;
  --base-white: #fff;
  --base-disable: #B7B7B7;
  --danger-color: #E94850;
  --border-color-gray: #E5E5E5;
  --box-color: #f5f5f5;
  --btn-primary: #00b900;
  --btn-primary-hover: #009300;
  --max-width: 720px;
}

*,
::before,
::after {
  font-family: 'Noto Sans JP', sans-serif;
}

html,
body {
  background-color: var(--base-white);
  color: var(--text-primary);
}

a {
  color: var(--primary-color);
}

a:hover {
  opacity: 0.92;
}
